[clug-talk] kanotix

Mitchell Brown mbgb14 at gmail.com
Tue May 23 08:41:12 PDT 2006


Hi,

I just loaded up Kanotix, and found it to be, basically,
Knoppix-on-steroids-thats-installable! Yay! .... It works really good.
But, I just fired up KPackage, ran the APT-Update, and whatnot, and it went
all good. But, no matter what I try and install, I get this (in this case I
tried to install a screensaver)

<ibvorbis0a' 'libvorbisenc2' 'libvorbisfile3' ;echo RESULT=$?
Reading package lists... Done
Building dependency tree... Done
Suggested packages:
  fam libqt3-mt-psql libqt3-mt-mysql libqt3-mt-odbc
Recommended packages:
  libarts1-akode jackd libgl1-mesa-glx libgl1 libglu1-mesa libglu1
The following NEW packages will be installed:
  ktux libavahi-qt3-1 liblua50 liblualib50
The following packages will be upgraded:
  kdelibs-bin kdelibs-data kdelibs4c2a libarts1c2a libartsc0
libjack0.100.0-0
  libogg0 libqt3-mt libvorbis0a libvorbisenc2 libvorbisfile3
11 upgraded, 4 newly installed, 0 to remove and 871 not upgraded.
Need to get 23.1MB of archives.
After unpacking 3626kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  libartsc0 libjack0.100.0-0 libogg0 libqt3-mt libvorbis0a libvorbisenc2
  libvorbisfile3 libarts1c2a libavahi-qt3-1 liblua50 liblualib50 kdelibs4c2a
  kdelibs-data kdelibs-bin ktux
E: There are problems and -y was used without --force-yes
RESULT=100


Now, I've tried checking options on the left, but it didn't help it still
fails like that within a matter of seconds.
But, if I goto a terminal, do "apt-get install
thecoolscreensaverthatiforgotthenameof" and it works, yet I get this prompt

root at BROWN1:/home/mbrown# apt-get install xscreensaver
Reading package lists... Done
Building dependency tree... Done
Suggested packages:
  xfishtank xdaliclock xscreensaver-gl fortune qcam streamer
Recommended packages:
  xli miscfiles wordlist
The following NEW packages will be installed:
  xscreensaver
0 upgraded, 1 newly installed, 0 to remove and 882 not upgraded.
Need to get 3919kB of archives.
After unpacking 10.3MB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  xscreensaver
Install these packages without verification [y/N]? y
Get:1 http://ftp.de.debian.org unstable/main xscreensaver 4.24-4 [3919kB]
Fetched 3919kB in 1m4s (60.3kB/s)
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by
another process
Selecting previously deselected package xscreensaver.
(Reading database ... 105745 files and directories currently installed.)
Unpacking xscreensaver (from .../xscreensaver_4.24-4_i386.deb) ...
Setting up xscreensaver (4.24-4) ...

root at BROWN1:/home/mbrown#

So, if I do it from a terminal, and manually push "y" at that prompt then it
works.

Can someone help me straighten out my KPackage?
-- 
pub 1024D/9091C422 02/05/2006 Mitchell Brown <mbgb14 at gmail.com>
    Primary key fingerprint:  812B 94BC EA0D 345A CC1C 2ED9 F7F6 5CCF 9091
C422
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://clug.ca/pipermail/clug-talk_clug.ca/attachments/20060523/79ae6ed1/attachment.htm


More information about the clug-talk mailing list